                body {
                    background: white;
                    font-family: sans-serif;
                }
                
                .main {
                    margin-left: 5%;
                    margin-right: 5%;
                }
                
                .navbar {
                    margin-left: 5%;
                    margin-right: 5%;
                    display: flex;
                    box-shadow: 0 8px 6px -6px gray;
                }
                
                .logo-img {
                    float: left;
                }
                
                .logo-img h1 {
                    margin-left: 3rem;
                    float: right;
                    font-family: Arial, Helvetica, sans-serif, sans-serif;
                    font-size: 3rem;
                }
                
                .navbar h2 {
                    font-size: 2rem;
                    float: right;
                    padding: 0 13px 0 50px;
                    font-family: Arial, Helvetica, sans-serif;
                }
                
                .breaking-news {
                    display: grid;
                    grid-template-columns: 1fr 1fr;
                    grid-template-areas: "news news";
                }
                
                .attractive-news {
                    grid-area: news;
                }
                
                .dog-image {
                    position: relative;
                }
                
                #news-top {
                    position: absolute;
                    bottom: 0;
                    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
                    background: rgba(0, 0, 0, 0.4);
                    width: 100%;
                }
                
                #news-top h2 {
                    padding: 10px;
                    color: white;
                }
                
                #news-top p {
                    padding: 10px;
                    color: white;
                }
                
                .links {
                    display: flex;
                    justify-content: space-around;
                    margin: 2% 0 2% 0;
                    font-size: 1.2rem;
                }
                
                .links a {
                    text-decoration: none;
                    color: grey;
                    text-transform: uppercase;
                }
                
                .attractive-news img {
                    width: 100%;
                    height: 80vh;
                    padding: auto;
                }
                /* top news section css */
                
                #top-news-items {
                    display: flex;
                    justify-content: space-between;
                    font-family: inherit;
                    color: black;
                    border-bottom: 2px ridge grey;
                }
                /* newslist */
                
                .top-news-list {
                    padding: 0;
                }
                
                .top-news-list ul {
                    padding: 0;
                }
                
                .top-news-list ul li {
                    padding: 1.5% 0;
                    border-bottom: 2px ridge grey;
                    color: grey;
                    list-style-type: none;
                    padding: 1rem;
                }
                
                .top-news-list p {
                    border-bottom: 2px ridge grey;
                    color: grey;
                    padding: 5px;
                }
                /* score-table*/
                
                .score-table {
                    width: 100%;
                    margin-top: 4%;
                }
                
                .score-table th {
                    padding: 5px;
                    margin-left: 50px;
                }
                
                .score-table tr td {
                    padding: 10px;
                    text-align: center;
                }
                
                .score-table tr .left {
                    text-align: left;
                }
                
                .score-table td:nth-child(3) {
                    text-align: right;
                }
                
                .score-table td:nth-child(4) {
                    text-align: left;
                }
                /* weather forecast */
                
                .temperature {
                    display: flex;
                }
                
                .weather-day-wise p {
                    font-size: 20px;
                    color: black;
                }
                
                .forecast-details {
                    margin: 2px 35px 3px 40px;
                    display: flex;
                    justify-content: space-between;
                }
                /* latest news again */
                
                .latest-news-again {
                    display: flex;
                    justify-content: space-between;
                    font-size: 1.5rem;
                    font-family: inherit;
                    color: darkgrey;
                    border-bottom-style: ridge;
                }
                
                .news-section {
                    padding-top: 15px;
                }
                
                .item {
                    display: block;
                    float: left;
                    margin: 15px;
                }
                
                .item p {
                    color: black;
                    display: inline;
                    font-size: 20px;
                }
                
                .news-section .item img {
                    margin: 15px 20px 10px 10px;
                    width: 12vw;
                    height: 20vh;
                    float: left;
                }
                
                footer {
                    border-top: 2px ridge grey;
                    float: left;
                    box-shadow: 0 8px 6px -6px gray;
                    color: black;
                    margin: 10px;
                    width: 100%;
                }
                
                footer a {
                    list-style-type: none;
                    text-decoration: none;
                    padding: 0 10%;
                    color: grey;
                }
                
                #toggle {
                    display: none;
                }
                
                .togglearea {
                    color: white;
                    padding: 10px;
                    display: flex;
                    margin: 10px 0 4px 0;
                }
                
                .togglearea label {
                    height: 40px;
                    width: 50px;
                    background-color: white;
                    border-radius: 10%;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    flex-direction: column;
                }
                
                .togglearea label span {
                    border-radius: 5px;
                    background-color: lightgrey;
                    width: 80%;
                    height: 3px;
                    margin: 2px 0;
                    padding: 2px;
                }
                
                .togglearea {
                    display: none;
                }
                /* for tablets */
                
                @media screen and (max-width:992px) {
                    .main {
                        display: flex;
                        flex-wrap: wrap;
                    }
                    .top-news {
                        width: 100% !important;
                    }
                    .links {
                        order: -5;
                        width: 100%;
                        margin-right: 8px;
                    }
                    .breaking-news {
                        order: -2;
                        width: 40%;
                    }
                    .dog-image {
                        height: 100%;
                    }
                    .latest-news-again {
                        width: 100%;
                    }
                    .weather-content {
                        order: -1;
                        margin-left: 12px;
                        width: 50%;
                        margin-top: 5%;
                    }
                    .attractive-news img {
                        height: 50vh;
                        margin-top: 50px;
                    }
                    .attractive-news {
                        position: relative;
                        grid-area: box1;
                        width: 100%;
                        height: 100;
                    }
                    .brighton-weather {
                        margin-left: 5%;
                    }
                    .temperature {
                        font-size: 1rem;
                        width: 50%;
                    }
                    footer a {
                        padding: 0 7%;
                    }
                }
                /* for phones */
                
                @media screen and (max-width:768px) {
                    .main {
                        display: flex;
                        flex-wrap: wrap;
                    }
                    .top-news {
                        width: 100% !important;
                    }
                    .links {
                        order: -5;
                        width: 100%;
                        margin-right: 8px;
                    }
                    .breaking-news {
                        order: -2;
                        width: 100%;
                    }
                    .dog-image {
                        height: 100%;
                    }
                    .latest-news-again {
                        width: 100%;
                    }
                    .breaking-news {
                        display: grid;
                        grid-template-columns: 1fr 1fr;
                        grid-template-areas: "news news";
                    }
                    .weather-content1 {
                        grid-area: weather;
                        display: none;
                        padding: 15px;
                        margin: 5px;
                    }
                    .attractive-news {
                        grid-area: news;
                    }
                    .weather-content {
                        display: block;
                        padding: 0;
                        margin: 0;
                        order: 0;
                        width: 100%;
                    }
                    .logo-img {
                        display: flex;
                        position: relative;
                        justify-content: flex-start;
                    }
                    .logo-img h2 {
                        font-size: 15px;
                        padding: 0;
                    }
                    .logo-img img {
                        height: 50px;
                        width: 50px !important;
                    }
                    .logo-img h1 {
                        margin-left: 3rem;
                        float: right;
                        font-family: Arial, Helvetica, sans-serif, sans-serif;
                        font-size: 2rem;
                    }
                    .logo-img img {
                        height: 100%;
                    }
                    .news-section {
                        padding-top: 15px;
                    }
                    .item {
                        display: block;
                        float: left;
                        margin: 15px;
                    }
                    .item p {
                        color: black;
                        display: inline;
                        font-size: 1rem;
                    }
                    .news-section .item img {
                        margin: 15px 20px 10px 10px;
                        width: 25vw;
                        height: 25vh;
                        float: left;
                    }
                    footer a {
                        padding: 0 5%;
                    }
                }
                
                @media screen and (max-width:480px) {
                    .navbar {
                        display: flex;
                        margin: 1% 5%;
                    }
                    .logo-img h1 {
                        font-size: 1rem;
                        margin-left: 15px;
                        margin-top: 20px;
                    }
                    .logo-img img {
                        height: 100%;
                        width: 10vw;
                    }
                    .main {
                        display: flex;
                        flex-wrap: wrap;
                    }
                    .breaking-news {
                        display: grid;
                        grid-template-columns: 1fr 1fr;
                        grid-template-areas: "news news";
                    }
                    .weather-content1 {
                        grid-area: weather;
                        display: none;
                        padding: 15px;
                        margin: 5px;
                    }
                    .attractive-news {
                        grid-area: news;
                    }
                    .weather-content {
                        display: block;
                        padding: 0;
                        margin: 0;
                    }
                    .news-section {
                        position: relative;
                    }
                    .news-section .item {
                        display: grid;
                        grid-template-columns: 1fr;
                        grid-template-areas: "image" "text";
                    }
                    .news-section .item img {
                        grid-area: image;
                        width: 90%!important;
                        margin-right: 5px;
                        height: 100%;
                    }
                    .news-section .item p {
                        margin-top: 7%;
                        margin-left: 2%;
                        grid-area: text;
                        font-size: 1rem;
                    }
                    .links {
                        flex-direction: column;
                        display: none;
                        justify-content: center;
                        align-items: center;
                        background-color: aliceblue;
                    }
                    .links a {
                        border-bottom: 0.5px ridge slategrey;
                        width: 100%;
                        margin: 4px 0;
                    }
                    #toggle:checked+.links {
                        display: flex;
                    }
                    .togglearea {
                        position: relative;
                        display: flex;
                        margin: 0 0 0 130px;
                    }
                }